body {
  background-color: beige;
  font-family: 'Baskerville Old Face', sans-serif;
}

.heading {
  background-color: white;
  text-align: center;
  font-size: 2rem;
  margin: 1rem;
}

.main {
  background-color: silver;
  padding: 1rem;
  margin: 1rem;
}

ul {
  padding: 0 4rem;
}
